aniso8601==8.0.0
attrs==20.2.0
cffi==1.14.3
click==7.1.2
cryptography==3.1.1
Flask==1.1.2
flask-restplus==0.13.0
flask-swagger-ui==3.36.0
importlib-metadata==2.0.0
itsdangerous==1.1.0
Jinja2==2.11.2
jsonschema==3.2.0
MarkupSafe==1.1.1
pycparser==2.20
pyrsistent==0.17.3
pytz==2020.1
six==1.15.0
Werkzeug==0.16.1
zipp==3.3.2
